{
  "id": "4879695",
  "name": "霸王猜",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "15695363",
      "name": "盾牌-安全",
      "font_class": "dunpai-anquan",
      "unicode": "e6c9",
      "unicode_decimal": 59081
    },
    {
      "icon_id": "7190149",
      "name": "01热门兑换图标",
      "font_class": "remenduihuantubiao",
      "unicode": "e62e",
      "unicode_decimal": 58926
    },
    {
      "icon_id": "1759480",
      "name": "合伙人后台",
      "font_class": "hehuorenhoutai",
      "unicode": "e6b3",
      "unicode_decimal": 59059
    },
    {
      "icon_id": "2528028",
      "name": "礼包",
      "font_class": "libao",
      "unicode": "e6b2",
      "unicode_decimal": 59058
    },
    {
      "icon_id": "6823589",
      "name": "亲子乐园",
      "font_class": "qinzileyuan",
      "unicode": "e677",
      "unicode_decimal": 58999
    },
    {
      "icon_id": "7606117",
      "name": "商户中心",
      "font_class": "shanghuzhongxin",
      "unicode": "e6c8",
      "unicode_decimal": 59080
    },
    {
      "icon_id": "12541735",
      "name": "休闲娱乐",
      "font_class": "xiuxianyule",
      "unicode": "e629",
      "unicode_decimal": 58921
    },
    {
      "icon_id": "39973565",
      "name": "合伙人",
      "font_class": "hehuoren",
      "unicode": "e66c",
      "unicode_decimal": 58988
    },
    {
      "icon_id": "24938967",
      "name": "选择人员",
      "font_class": "xuanzerenyuan1",
      "unicode": "e9d1",
      "unicode_decimal": 59857
    },
    {
      "icon_id": "2182021",
      "name": "动植物园",
      "font_class": "dongzhiwuyuan-copy-copy-copy",
      "unicode": "e60b",
      "unicode_decimal": 58891
    },
    {
      "icon_id": "5275409",
      "name": "景点",
      "font_class": "jingdian2",
      "unicode": "e776",
      "unicode_decimal": 59254
    },
    {
      "icon_id": "34050503",
      "name": "jingqu",
      "font_class": "jingqu",
      "unicode": "e628",
      "unicode_decimal": 58920
    },
    {
      "icon_id": "35210990",
      "name": "退款失败",
      "font_class": "tuikuanshibai1",
      "unicode": "e673",
      "unicode_decimal": 58995
    },
    {
      "icon_id": "16237578",
      "name": "退款失败",
      "font_class": "tuikuanshibai",
      "unicode": "e643",
      "unicode_decimal": 58947
    },
    {
      "icon_id": "37290291",
      "name": "12pt_退款失败",
      "font_class": "a-12pt_tuikuanshibai",
      "unicode": "e60c",
      "unicode_decimal": 58892
    },
    {
      "icon_id": "21476392",
      "name": "退款中",
      "font_class": "tuikuanzhong",
      "unicode": "e659",
      "unicode_decimal": 58969
    },
    {
      "icon_id": "12084924",
      "name": "法律声明",
      "font_class": "falvshengming",
      "unicode": "e648",
      "unicode_decimal": 58952
    },
    {
      "icon_id": "35467978",
      "name": "隐私协议",
      "font_class": "yinsixieyi",
      "unicode": "e6ba",
      "unicode_decimal": 59066
    },
    {
      "icon_id": "5121522",
      "name": "位置",
      "font_class": "weizhi",
      "unicode": "e64b",
      "unicode_decimal": 58955
    },
    {
      "icon_id": "11619428",
      "name": "订单_已取消",
      "font_class": "dingdan_yiquxiao",
      "unicode": "e68b",
      "unicode_decimal": 59019
    },
    {
      "icon_id": "3545526",
      "name": "自定义图片-01",
      "font_class": "zidingyitupian-",
      "unicode": "e609",
      "unicode_decimal": 58889
    },
    {
      "icon_id": "9713065",
      "name": "分享",
      "font_class": "fenxiang",
      "unicode": "e684",
      "unicode_decimal": 59012
    },
    {
      "icon_id": "14095311",
      "name": "通知",
      "font_class": "tongzhi1",
      "unicode": "e78d",
      "unicode_decimal": 59277
    },
    {
      "icon_id": "8935363",
      "name": "搜索",
      "font_class": "sousuo",
      "unicode": "e608",
      "unicode_decimal": 58888
    },
    {
      "icon_id": "1429250",
      "name": "关于我们",
      "font_class": "guanyuwomen",
      "unicode": "e615",
      "unicode_decimal": 58901
    },
    {
      "icon_id": "10951143",
      "name": "推广海报icon",
      "font_class": "tuiguanghaibaoicon",
      "unicode": "e60a",
      "unicode_decimal": 58890
    },
    {
      "icon_id": "17788190",
      "name": "推广订单",
      "font_class": "tuiguangdingdan",
      "unicode": "e669",
      "unicode_decimal": 58985
    },
    {
      "icon_id": "18052572",
      "name": "170",
      "font_class": "170",
      "unicode": "e605",
      "unicode_decimal": 58885
    },
    {
      "icon_id": "25964417",
      "name": "复制",
      "font_class": "fuzhi",
      "unicode": "e65f",
      "unicode_decimal": 58975
    },
    {
      "icon_id": "200857",
      "name": "3.1选择",
      "font_class": "31xuanze",
      "unicode": "e602",
      "unicode_decimal": 58882
    },
    {
      "icon_id": "397719",
      "name": "喜欢，收藏",
      "font_class": "shoucang",
      "unicode": "e613",
      "unicode_decimal": 58899
    },
    {
      "icon_id": "691176",
      "name": "定位",
      "font_class": "dingwei",
      "unicode": "e634",
      "unicode_decimal": 58932
    },
    {
      "icon_id": "886990",
      "name": "通知",
      "font_class": "tongzhi",
      "unicode": "e62d",
      "unicode_decimal": 58925
    },
    {
      "icon_id": "1025291",
      "name": "关闭",
      "font_class": "guanbi",
      "unicode": "e61d",
      "unicode_decimal": 58909
    },
    {
      "icon_id": "1115044",
      "name": "加",
      "font_class": "jia",
      "unicode": "e620",
      "unicode_decimal": 58912
    },
    {
      "icon_id": "1167180",
      "name": "删除",
      "font_class": "shanchu",
      "unicode": "e642",
      "unicode_decimal": 58946
    },
    {
      "icon_id": "1183034",
      "name": "删除",
      "font_class": "shanchu1",
      "unicode": "e662",
      "unicode_decimal": 58978
    },
    {
      "icon_id": "1304875",
      "name": "减",
      "font_class": "jian",
      "unicode": "e621",
      "unicode_decimal": 58913
    },
    {
      "icon_id": "1526328",
      "name": "选择",
      "font_class": "xuanze",
      "unicode": "e66b",
      "unicode_decimal": 58987
    },
    {
      "icon_id": "1568854",
      "name": "Imported Layers",
      "font_class": "ImportedLayers",
      "unicode": "e699",
      "unicode_decimal": 59033
    },
    {
      "icon_id": "2668432",
      "name": "箭头",
      "font_class": "jiantou",
      "unicode": "e64a",
      "unicode_decimal": 58954
    },
    {
      "icon_id": "4544044",
      "name": "定位",
      "font_class": "dingwei1",
      "unicode": "e604",
      "unicode_decimal": 58884
    },
    {
      "icon_id": "4736669",
      "name": "取消",
      "font_class": "quxiao",
      "unicode": "e617",
      "unicode_decimal": 58903
    },
    {
      "icon_id": "6284930",
      "name": "已完成",
      "font_class": "yiwancheng",
      "unicode": "e638",
      "unicode_decimal": 58936
    },
    {
      "icon_id": "6537193",
      "name": "筛选",
      "font_class": "shaixuan",
      "unicode": "e671",
      "unicode_decimal": 58993
    },
    {
      "icon_id": "7568878",
      "name": "24gf-phoneLoudspeaker",
      "font_class": "24gf-phoneLoudspeaker",
      "unicode": "e969",
      "unicode_decimal": 59753
    },
    {
      "icon_id": "7863904",
      "name": "shinshop 收货地址",
      "font_class": "shinshopshouhuodizhi",
      "unicode": "e627",
      "unicode_decimal": 58919
    },
    {
      "icon_id": "10329290",
      "name": "我的红包",
      "font_class": "wodehongbao",
      "unicode": "e606",
      "unicode_decimal": 58886
    },
    {
      "icon_id": "12220182",
      "name": "已发货",
      "font_class": "yifahuo",
      "unicode": "e7d6",
      "unicode_decimal": 59350
    },
    {
      "icon_id": "12362222",
      "name": "已使用",
      "font_class": "yishiyong",
      "unicode": "e694",
      "unicode_decimal": 59028
    },
    {
      "icon_id": "16913118",
      "name": "国内",
      "font_class": "guonei",
      "unicode": "e663",
      "unicode_decimal": 58979
    },
    {
      "icon_id": "21249452",
      "name": "开心星星",
      "font_class": "kaixinxingxing",
      "unicode": "e67d",
      "unicode_decimal": 59005
    },
    {
      "icon_id": "22237655",
      "name": "待使用",
      "font_class": "daishiyong",
      "unicode": "e6a5",
      "unicode_decimal": 59045
    },
    {
      "icon_id": "22887764",
      "name": "编辑",
      "font_class": "bianji",
      "unicode": "e603",
      "unicode_decimal": 58883
    },
    {
      "icon_id": "32634129",
      "name": "推广中心",
      "font_class": "tuiguangzhongxin",
      "unicode": "e614",
      "unicode_decimal": 58900
    },
    {
      "icon_id": "36180310",
      "name": "进行中 (1)",
      "font_class": "a-jinhangzhong1",
      "unicode": "ebfb",
      "unicode_decimal": 60411
    },
    {
      "icon_id": "36291934",
      "name": "游客信息",
      "font_class": "youkexinxi",
      "unicode": "e7c2",
      "unicode_decimal": 59330
    },
    {
      "icon_id": "37110739",
      "name": "我的收藏",
      "font_class": "wodeshoucang",
      "unicode": "10130",
      "unicode_decimal": 65840
    },
    {
      "icon_id": "38943634",
      "name": "全部",
      "font_class": "quanbu",
      "unicode": "e607",
      "unicode_decimal": 58887
    },
    {
      "icon_id": "40394721",
      "name": "待发货",
      "font_class": "daifahuo",
      "unicode": "e69a",
      "unicode_decimal": 59034
    },
    {
      "icon_id": "40677066",
      "name": "微信客服",
      "font_class": "weixinkefu",
      "unicode": "e61e",
      "unicode_decimal": 58910
    },
    {
      "icon_id": "41167879",
      "name": "选择人员",
      "font_class": "xuanzerenyuan",
      "unicode": "e67f",
      "unicode_decimal": 59007
    },
    {
      "icon_id": "41341605",
      "name": "卡片-已退款",
      "font_class": "kapian-yituikuan",
      "unicode": "e6ff",
      "unicode_decimal": 59135
    },
    {
      "icon_id": "34213318",
      "name": "优惠活动-2",
      "font_class": "youhuihuodong-2",
      "unicode": "e622",
      "unicode_decimal": 58914
    },
    {
      "icon_id": "368637",
      "name": "礼物",
      "font_class": "liwu",
      "unicode": "e872",
      "unicode_decimal": 59506
    },
    {
      "icon_id": "765544",
      "name": "订单",
      "font_class": "shouye",
      "unicode": "e626",
      "unicode_decimal": 58918
    },
    {
      "icon_id": "9810506",
      "name": "我的",
      "font_class": "wode",
      "unicode": "e635",
      "unicode_decimal": 58933
    },
    {
      "icon_id": "15852687",
      "name": "箭头 左 小",
      "font_class": "jiantou2",
      "unicode": "e601",
      "unicode_decimal": 58881
    },
    {
      "icon_id": "16706419",
      "name": "景点",
      "font_class": "jingdian",
      "unicode": "e675",
      "unicode_decimal": 58997
    },
    {
      "icon_id": "20926247",
      "name": "旅游景点",
      "font_class": "lvyoujingdian",
      "unicode": "e616",
      "unicode_decimal": 58902
    },
    {
      "icon_id": "20933840",
      "name": "景点",
      "font_class": "jingdian1",
      "unicode": "e636",
      "unicode_decimal": 58934
    },
    {
      "icon_id": "34959851",
      "name": "景点1",
      "font_class": "jingdian11",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "35269641",
      "name": "附近景区",
      "font_class": "fujinjingqu",
      "unicode": "e777",
      "unicode_decimal": 59255
    },
    {
      "icon_id": "1687070",
      "name": "亲子旅游",
      "font_class": "qinzilvyou",
      "unicode": "e6db",
      "unicode_decimal": 59099
    },
    {
      "icon_id": "11638567",
      "name": "度假村",
      "font_class": "dujiacun",
      "unicode": "e633",
      "unicode_decimal": 58931
    },
    {
      "icon_id": "40345180",
      "name": "城堡古堡景点",
      "font_class": "a-chengbaogubaojingdianlvhanglvyou",
      "unicode": "e90f",
      "unicode_decimal": 59663
    },
    {
      "icon_id": "40345183",
      "name": "景点旅行旅游",
      "font_class": "a-jingdianlvhanglvyou",
      "unicode": "e910",
      "unicode_decimal": 59664
    }
  ]
}
